prefix=C:/Qt/5.6.2_build
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Location
Description: Qt Location module
Version: 5.6.2
Libs: -L${libdir} -lQt5Locationd 
Libs.private: -lglu32 -lopengl32 -lgdi32 -luser32 -LC:\BUILD\build\qtlocation\lib C:\BUILD\build\qtlocation\lib\libQt5Positioningd.a -LC:\BUILD\build\qtdeclarative\lib C:\BUILD\build\qtdeclarative\lib\libQt5Quickd.a -LC:\BUILD\build\qtbase\lib C:\BUILD\build\qtbase\lib\libQt5Guid.a C:\BUILD\build\qtdeclarative\lib\libQt5Qmld.a C:\BUILD\build\qtbase\lib\libQt5Networkd.a C:\BUILD\build\qtbase\lib\libQt5Cored.a .obj\debug\Qt5Locationd_resource_res.o   
Cflags: -I${includedir}/QtLocation -I${includedir}
Requires: Qt5Core Qt5Positioning Qt5Gui Qt5Quick

